/* HMO form specific styles*/
.app_holder{
	margin-bottom:3%;
}
#buttons{
    margin-bottom: 3%;
}
.todo-text{
    color: #9c9a9b;
}
.progress-large{
    height: 20px;
}
.required{
    color:red;
}
#breadcrumb{
    margin-top: 1%; 
}
.blue-text{
    color: #59a6e0;
}
.dblue-text{
    color: #2151a8;
}
#errors{
	margin-top:15px;
}
.not-disabled{
	cursor: auto !important;
	background-color: #fff !important;	
}
.text-counter{
	color: rgb(228, 88, 9);
}

/* Pagination styling */
.paging-nav {
  text-align: right;
  padding-top: 2px;
}

.paging-nav a {
  margin: auto 1px;
  text-decoration: none;
  display: inline-block;
  padding: 1px 7px;
  background: #91b9e6;
  color: white;
  border-radius: 3px;
}

.paging-nav .selected-page {
  background: #187ed5;
  font-weight: bold;
}